» Ubuntu » Пакеты

Error

two or more packages specified (clojure-contrib precise)